CVE Vulnerabilities

CVE-2000-0275

Published: Apr 10, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

CRYPTOCard CryptoAdmin for PalmOS uses weak encryption to store a user’s PIN number, which allows an attacker with access to the .PDB file to generate valid PT-1 tokens after cracking the PIN.

Affected Software

Name Vendor Start Version End Version
Cryptoadmin Cryptocard 4.1 4.1

References